@font-face {
  font-family: 'bizicons';
  src:  url('fonts/bizicons.eot?6fxphg');
  src:  url('fonts/bizicons.eot?6fxphg#iefix') format('embedded-opentype'),
    url('fonts/bizicons.ttf?6fxphg') format('truetype'),
    url('fonts/bizicons.woff?6fxphg') format('woff'),
    url('fonts/bizicons.svg?6fxphg#bizicons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="bizicon-"], [class*=" bizicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'bizicons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bizicon-label:before {
  content: "\e93b";
}
.bizicon-calendar:before {
  content: "\e93a";
}
.bizicon-list:before {
  content: "\e93f";
}
.bizicon-outlink:before {
  content: "\e939";
}
.bizicon-po-on:before {
  content: "\e936";
}
.bizicon-po-off:before {
  content: "\e938";
}
.bizicon-download:before {
  content: "\e933";
}
.bizicon-report:before {
  content: "\e934";
}
.bizicon-data-off:before {
  content: "\e935";
}
.bizicon-data-on:before {
  content: "\e937";
}
.bizicon-executive:before {
  content: "\e932";
}
.bizicon-void:before {
  content: "\e931";
}
.bizicon-help-off:before {
  content: "\e92f";
}
.bizicon-help-on:before {
  content: "\e930";
}
.bizicon-clone:before {
  content: "\e92e";
}
.bizicon-save:before {
  content: "\e92d";
}
.bizicon-scales:before {
  content: "\e92c";
}
.bizicon-arrow-right-circle:before {
  content: "\e927";
}
.bizicon-general-info:before {
  content: "\e929";
}
.bizicon-trash:before {
  content: "\e92b";
}
.bizicon-arrow-down:before {
  content: "\e926";
}
.bizicon-casa-off:before {
  content: "\e924";
}
.bizicon-casa-on:before {
  content: "\e925";
}
.bizicon-pro:before {
  content: "\e923";
}
.bizicon-action-off:before {
  content: "\e900";
}
.bizicon-action-on:before {
  content: "\e901";
}
.bizicon-all-requests-off:before {
  content: "\e902";
}
.bizicon-all-requests-on:before {
  content: "\e903";
}
.bizicon-invite-off:before {
  content: "\e904";
}
.bizicon-invite-on:before {
  content: "\e905";
}
.bizicon-menu-off:before {
  content: "\e906";
}
.bizicon-menu-on:before {
  content: "\e907";
}
.bizicon-messages-off:before {
  content: "\e908";
}
.bizicon-messages-on:before {
  content: "\e909";
}
.bizicon-notifications-off:before {
  content: "\e90a";
}
.bizicon-notifications-on:before {
  content: "\e90b";
}
.bizicon-org-off:before {
  content: "\e90c";
}
.bizicon-org-on:before {
  content: "\e90d";
}
.bizicon-requests-off:before {
  content: "\e90e";
}
.bizicon-requests-on:before {
  content: "\e90f";
}
.bizicon-add:before {
  content: "\e910";
}
.bizicon-approve:before {
  content: "\e911";
}
.bizicon-approver:before {
  content: "\e912";
}
.bizicon-archive-off:before {
  content: "\e913";
}
.bizicon-archive-on:before {
  content: "\e914";
}
.bizicon-arrow-right:before {
  content: "\e915";
}
.bizicon-arrow-up:before {
  content: "\e916";
}
.bizicon-comment:before {
  content: "\e917";
}
.bizicon-compose:before {
  content: "\e918";
}
.bizicon-deny:before {
  content: "\e919";
}
.bizicon-filter:before {
  content: "\e91a";
}
.bizicon-home:before {
  content: "\e91b";
}
.bizicon-info:before {
  content: "\e91c";
}
.bizicon-mail:before {
  content: "\e91d";
}
.bizicon-retrieve:before {
  content: "\e91e";
}
.bizicon-search:before {
  content: "\e91f";
}
.bizicon-send-message:before {
  content: "\e920";
}
.bizicon-share:before {
  content: "\e921";
}
.bizicon-upload:before {
  content: "\e922";
}
.bizicon-general:before {
  content: "\e929";
}
.bizicon-finance:before {
  content: "\e928";
}
.bizicon-legal:before {
  content: "\e92c";
}
.bizicon-security:before {
  content: "\e92a";
}
.bizicon-done:before {
  content: "\e911";
}
.bizicon-rejected:before {
  content: "\e919";
}
